Index: expart-testing/case_data/ecmwf_1p0deg_tinymet_multipletests/case_ecmwf_06hr_1p0deg_grib1-2_tinymetgrid_1species_1emission_fwd_ctbto/control_output/trajectories.txt
===================================================================
--- flexpart-testing/case_data/ecmwf_1p0deg_tinymet_multipletests/case_ecmwf_06hr_1p0deg_grib1-2_tinymetgrid_1species_1emission_fwd_ctbto/control_output/trajectories.txt	(revision 496c6079149f12fbb3e7ecf1f351470794679655)
+++ 	(revision )
@@ -1,11 +1,0 @@
-20140919      0 FLEXPART V8.2
-           0           1           1
-           1
-           0       14399   14.3500004       48.3833008       14.3500004       48.3833008       0.00000000       100.000000          1        4000
-rel_bj                                  
-    1   -3600  14.3196  48.4158   625.4   545.3   129.7 10384.3    2.86     3.6     1.3    51.7    45.6  77.6   0.0 100.0  14.257  48.457   656.  10.4     2.4  14.296  48.423   639.  17.9     1.2  14.344  48.390   597.  39.7     0.4  14.311  48.454   657.  13.1     1.9  14.330  48.415   633.  18.9     1.0
-    1       0  14.2896  48.4529   640.6   552.9   119.7 10391.5    2.98     7.0     2.6    54.4    47.7  67.2   0.0 100.0  14.202  48.532   675.  15.2     4.1  14.269  48.495   662.  22.0     3.2  14.271  48.445   645.  16.1     2.4  14.340  48.395   604.  29.6     1.1  14.324  48.438   642.  17.0     2.2
-    1    3600  14.2653  48.4883   650.4   560.5   110.2 10398.1    3.16     9.8     3.6    56.0    49.2  60.9   0.0 100.0  14.231  48.534   665.  22.3     4.2  14.165  48.597   687.  18.9     5.3  14.277  48.479   651.  21.0     3.4  14.315  48.433   642.  18.2     2.3  14.343  48.394   605.  19.5     1.1
-    1    7200  14.2396  48.5278   655.6   569.4   110.7 10410.9    2.98    12.1     4.3    55.9    48.7  64.2   0.5 100.0  14.120  48.665   701.  18.4     6.0  14.196  48.585   667.  23.2     4.9  14.255  48.514   654.  22.4     4.1  14.301  48.454   637.  18.3     3.2  14.337  48.403   615.  17.7     1.9
-    1   10800  14.1876  48.5992   670.9   586.3   110.4 10432.9    2.84    12.8     5.0    57.3    50.6  64.2  15.9 100.0  14.062  48.745   716.  16.6     6.3  14.139  48.664   686.  23.4     5.4  14.203  48.589   668.  24.6     4.9  14.244  48.519   648.  19.9     4.2  14.299  48.465   633.  15.6     3.6
-    1   14400  14.1351  48.6740   690.1   605.3   109.6 10456.5    2.51    13.3     5.6    58.0    49.8  64.0  32.6 100.0  14.021  48.823   737.  17.9     7.0  14.087  48.732   708.  25.1     5.7  14.164  48.654   681.  26.7     5.3  14.171  48.571   663.  15.7     4.5  14.264  48.539   647.  14.6     4.9
Index: flexpart-testing/check/check.py
===================================================================
--- flexpart-testing/check/check.py	(revision b89ec947041a4441c06bb1b609eef8c79f2d189d)
+++ flexpart-testing/check/check.py	(revision b89ec947041a4441c06bb1b609eef8c79f2d189d)
@@ -0,0 +1,315 @@
+#!/usr/bin/env python
+
+"""
+@author: morton
+
+Don Morton
+Boreal Scientific Computing LLC, Fairbanks, Alaska, USA
+Don.Morton@borealscicomp.com
+http://www.borealscicomp.com/
+
+
+@contributors
+
+Christian Maurer
+ZAMG, Vienna, Austria
+christian.maurer@zamg.ac.at
+Delia Arnold
+ZAMG, Vienna, Austria
+delia.arnold-arias@zamg.ac.at
+
+"""
+
+
+
+#import tempfile
+import argparse
+import os
+import uuid
+import sys
+import shutil
+
+import distrotest.TestSuite as TS
+
+import flextest.FlexpartCase as FlexpartCase
+import flextest.FlexpartExecutable as Fexec
+import flextest.FlexpartErrors as FlexpartErrors
+import flextest.flexread.FlexpartOutput as FlexpartOutput
+import flextest.OutputCompare as OutputCompare
+
+# Set up for argument parsing
+
+# This used for checking presence of any files listed in arguments
+def is_valid_file(parser, arg):
+    if not os.path.exists(arg):
+        parser.error("File %s not found" % arg)
+    else:
+        return arg
+
+
+cmdline_makefile_path = None   # Initial value for the makefile from command line
+
+parser = argparse.ArgumentParser()
+
+parser.add_argument("xml_file", help="Full path to XML spec file",
+                    action="store")
+
+parser.add_argument("-m", "--makefile",
+                    help="Full path to makefile",
+                    action="store", dest="cmdline_makefile_path")
+
+parser.add_argument("-k", "--keeptemp",
+                    help="Keep temporary directories",
+                    action="store_true")
+
+args = parser.parse_args()
+
+#print 'args.xml_file: ', args.xml_file
+#print 'args.cmdline_makefile_path: ', args.cmdline_makefile_path
+
+# Get the command line arguments after parsing.  Some might be "None"
+xml_file = args.xml_file
+cmdline_makefile_path = args.cmdline_makefile_path
+
+# By default, temp directories will be cleaned up unless test fails.  We can choose
+# to keep these with the appropriate command-line flag -k or --keeptemp
+if args.keeptemp:
+    clean_up = False
+    print 'Will retain temporary directories'
+else:
+    clean_up = True
+    print 'Will delete temporary directories if test is successful'
+#sys.exit()
+
+# Bring in the XML filename from the command line
+
+XML_FILE = [xml_file]
+
+
+
+# This is where lots of temporary directories are going to be created.
+# User needs to make sure it is OK to put them in here.  Note that there
+# is currently no clean up of these directories if a test fails.  
+# The logic is that users
+# might want to go back and look at the test directories, so auto-cleanup
+# prevents that.
+SCRATCH_DIR = '/tmp'
+
+
+t = TS.TestSuite(xml_files=XML_FILE)
+
+distro_list = t.get_distribution_list()
+
+the_distro = distro_list[0]
+
+'''
+print the_distro.get_descr()
+print the_distro.get_distro_path()
+print the_distro.get_makefile_path()
+print the_distro.get_parmod_path()
+'''
+
+# Create a temporary directory for compiling the distribution
+distro_destdir_name = SCRATCH_DIR + '/distrotest_' + str(uuid.uuid4()) 
+print 'distro_destdir_name: ' + distro_destdir_name
+
+
+good_init = False
+compile_success = False
+all_success = False
+try:
+    srcdir = os.path.realpath(the_distro.get_distro_path())
+    
+    # The makefile path will come from command line, if available, 
+    if cmdline_makefile_path:
+        makefile = cmdline_makefile_path
+    else:
+        print 'WARNING... makefile path not specified'
+
+    print 'using makefile: ' + str(makefile)
+    
+    parmodfile = os.path.realpath(the_distro.get_parmod_path())
+    exec_name = the_distro.get_exec_name()
+    exec_obj = Fexec.FlexpartExecutable(srcdir=srcdir,
+                                        destdir=distro_destdir_name,
+                                        makefile=makefile,
+                                        parmodfile=parmodfile,
+                                        executable_name=exec_name)
+    good_init = True
+except Exception as e:
+    print 'Bad instantiation: ' + str(e)
+    pass
+
+if good_init:
+    print 'Executable exists: ' + str(exec_obj.executable_exists())
+
+
+
+    # Try to compile it
+    print; print '============================'; print
+    print 'compile test...'
+    print 'Compile directory: ' + distro_destdir_name
+    compile_success = exec_obj.compile_it()
+    
+    print 'compile_success: ' + str(compile_success)
+    print 'Executable exists: ' + str(exec_obj.executable_exists())    
+    
+    if compile_success:
+        flexpart_executable = distro_destdir_name + '/' + exec_name        
+    else:
+        print
+        print '*** COMPILE TEST FAILED ***'
+        print
+        print 'If Executable exists is True, it is probably finding an old executable'
+        print 'The test distribution is located in: ' + distro_destdir_name
+        print 'The makefile being used is: ' + makefile
+        print 'You should try to go there and see if you can find error by compiling by hand'
+    
+    print; print '============================'; print
+
+# Next, get the met cases for this distro list and iterate through them
+
+if compile_success:
+
+#   We add a logical variable that will indicate us whether any
+#      of the tests failed and, if so, prevent the erasing of  
+#      the temporal directories
+    all_success = True   
+    list_all_cases = []
+    
+    met_case_list = the_distro.get_met_case_list()
+    print met_case_list
+    for the_met_case in met_case_list:
+        
+
+        print; print '****************************'
+        the_descr = the_met_case.get_descr()
+        print 'Running MetCase: ' + the_descr
+        the_metfile_dir = os.path.realpath(the_met_case.get_metfile_dir())
+        print 'Met file dir: ' + the_metfile_dir
+        try:
+            the_metnestfile_dir = os.path.realpath(the_met_case.get_metnestfile_dir())
+            print 'Met Nest file dir: ' + the_metnestfile_dir
+        except:
+            #print ' ... no nested met input used'
+            the_metnestfile_dir = None
+
+        print '****************************'; print
+        
+        # Iterate through each of the run cases in the met_case
+        run_case_list = the_met_case.get_run_case_list()
+        
+        for the_run_case in run_case_list:
+            the_descr = the_run_case.get_descr()
+            print 'Running RunCase: ' + the_descr
+            
+            case_dir = os.path.realpath(the_run_case.get_case_dir())
+            print 'Case dir: ' + case_dir
+            case_rundir = SCRATCH_DIR + '/caserun_' + str(uuid.uuid4())             
+            list_all_cases.append(case_rundir) # add the case_dir into a list for cleaning
+            control_data_dir = os.path.realpath(the_run_case.get_control_data_dir())
+            
+            basic_test_list = the_run_case.get_test_list()
+            run_success = False
+            
+            print; print '============================'
+            print 'Case Test ' + str(the_descr) + '...'
+            print 'Case template directory: ' + case_dir
+            print 'Case run directory: ' + case_rundir
+            print 'Control data directory: ' + control_data_dir
+            print 'Met file dir: ' + the_metfile_dir
+            if the_metnestfile_dir:
+                print 'Met Nest file dir: ' + the_metnestfile_dir
+            print 'Executable: ' + flexpart_executable
+            print 'Number of basic tests: ' + str(len(basic_test_list))
+            print '============================'; print
+            
+            
+            # Create the case object
+            case_obj = FlexpartCase.FlexpartCase(
+                             src_dir=case_dir,
+                             dest_dir=case_rundir,
+                             met_dir=the_metfile_dir,
+                             met_nest_dir=the_metnestfile_dir,
+                             flexpart_exe=flexpart_executable
+                                                 )
+        
+            # Run the case
+            run_val = case_obj.run()
+        
+            # Test for success
+            run_success = case_obj.success()
+            print 'run_success: ' + str(run_success)
+            print 'Execution time: %7.2E seconds' % \
+                  (case_obj.execution_time_seconds()) 
+            if not run_success:
+                all_success = False # to know wheter any of the tests failed
+                print 'run test failed'
+                print 'The test distribution is located in: ' + case_rundir
+                print 'The FLEXPART executable being used is: ' + flexpart_executable
+                print 'You should try to go there and see if you can find error by running by hand'
+                print 'There is a file named stdout.txt in there which might give a clue'
+        
+            print; print '============================'; print
+                    
+            
+        
+            if run_success:
+            
+            
+                output_compare = OutputCompare.OutputCompare(output_dir=case_rundir + '/output',
+                                                control_output_dir=control_data_dir)
+                                                
+                #print output_compare.query_test_types()
+
+
+                for the_basic_test in basic_test_list:
+                    
+                    the_descr = the_basic_test.get_descr()
+                    test_type = the_basic_test.get_test_type()
+                    threshold = the_basic_test.get_threshold()
+                    
+
+                    print; print '-----------------------'
+                    print 'Basic Test'
+                    print 'Description: ' + the_descr
+                    print 'Test type: ' + test_type
+                    print 'Threshold: %7.1E' % (threshold)
+
+                    
+                    the_error = output_compare.calculate_test_minus_control(test_type=test_type)
+                    
+                    print 'Test performed.  Error = %7.1E' % (the_error)
+                    if the_error > threshold:
+                        all_success = False
+                        print 'Test failed...'
+                        print '    Test data is in: ' + case_rundir + '/output'
+                        print '    Control data is in: ' + control_data_dir
+                    else:
+                        print 'Test passed'
+
+                    print '-----------------------'; print
+
+if clean_up:
+    if all_success:
+        print 'All tests passed, erasing temporary directories'
+        print distro_destdir_name
+        shutil.rmtree(distro_destdir_name)
+        for item in list_all_cases:
+            print item
+            shutil.rmtree(item)
+    else:
+        print 'Some of the tests failed, temp dirs not erased'
+        print ' WARNING: remember to remove directories manually'
+        print '          when you have finished checking them'            
+        
+        
+        
+        
+        
+    
+    
+    
+
+
+
Index: flexpart-testing/check/ctbto_cases_gfortran.lst
===================================================================
--- flexpart-testing/check/ctbto_cases_gfortran.lst	(revision b89ec947041a4441c06bb1b609eef8c79f2d189d)
+++ flexpart-testing/check/ctbto_cases_gfortran.lst	(revision b89ec947041a4441c06bb1b609eef8c79f2d189d)
@@ -0,0 +1,10 @@
+ctbto_cases/gfortran/test_ecmwf_02hr_1p0deg_1species_1emission_bwd_ctbto.xml
+ctbto_cases/gfortran/test_ecmwf_02hr_1p0deg_1species_1emission_fwd_ctbto.xml
+ctbto_cases/gfortran/test_ecmwf_02hr_1p0deg_grib1-2_1species_1emission_bwd_ctbto.xml
+ctbto_cases/gfortran/test_ecmwf_02hr_1p0deg_grib1-2_1species_1emission_fwd_ctbto.xml
+ctbto_cases/gfortran/test_ecmwf_06hr_1p0deg_grib1-2_tinymetgrid_1species_1emission_bwd_ctbto.xml
+ctbto_cases/gfortran/test_ecmwf_06hr_1p0deg_grib1-2_tinymetgrid_1species_1emission_fwd_ctbto.xml
+ctbto_cases/gfortran/test_ncep_02hr_1p0deg_1species_1emission_bwd_ctbto.xml
+ctbto_cases/gfortran/test_ncep_02hr_1p0deg_1species_1emission_fwd_ctbto.xml
+ctbto_cases/gfortran/test_ncep_02hr_1p0deg_grib1_1species_1emission_bwd_ctbto.xml
+ctbto_cases/gfortran/test_ncep_02hr_1p0deg_grib1_1species_1emission_fwd_ctbto.xml
Index: expart-testing/check/db_ctbto.lst
===================================================================
--- flexpart-testing/check/db_ctbto.lst	(revision 496c6079149f12fbb3e7ecf1f351470794679655)
+++ 	(revision )
@@ -1,1 +1,0 @@
-test_ecmwf_06hr_1p0deg_grib1-2_tinymetgrid_1species_1emission_bwd_ctbto.xml
Index: flexpart-testing/check/general_cases_gfortran.lst
===================================================================
--- flexpart-testing/check/general_cases_gfortran.lst	(revision b89ec947041a4441c06bb1b609eef8c79f2d189d)
+++ flexpart-testing/check/general_cases_gfortran.lst	(revision b89ec947041a4441c06bb1b609eef8c79f2d189d)
@@ -0,0 +1,13 @@
+general_cases/gfortran/test_ecmwf_06hr_1p0deg_tinymetgrid_1species_1emission_fwd.xml
+general_cases/gfortran/test_ecmwf_06hr_1p0deg_tinymetgrid_1species_1emission_bwd.xml
+general_cases/gfortran/test_ncep_02hr_1p0deg_1species_1emission_fwd_bwd.xml
+general_cases/gfortran/test_ecmwf_02hr_1p0deg_tinymetgrid_2species_6emission_nestedoutgrid_fwd.xml
+general_cases/gfortran/test_ecmwf_06hr_1p0deg_tinymetgrid_fpformat_1species_1emission_bwd.xml
+general_cases/gfortran/test_ecmwf_06hr_1p0deg_tinymetgrid_fpformat_1species_1emission_fwd.xml
+general_cases/gfortran/test_ecmwf_33hr_1p0deg_tinymetgrid_1species_1emission_bwd.xml
+general_cases/gfortran/test_ecmwf_33hr_1p0deg_tinymetgrid_1species_1emission_fwd.xml
+general_cases/gfortran/test_ecmwf_02hr_1p0deg_nestedinput_1species_1emission_nestedoutgrid_fwd_bwd.xml
+general_cases/gfortran/test_ecmwf_02hr_1p0deg_tinymetgrid_nestedinput_1species_1emission_fwd.xml
+general_cases/gfortran/test_ncep_02hr_1p0deg_grib1_1species_1emission_fwd.xml
+general_cases/gfortran/test_ecmwf_02hr_1p0deg_grib1-2_1species_1emission_bwd.xml
+general_cases/gfortran/test_ecmwf_02hr_1p0deg_grib2_1species_1emission_bwd.xml
Index: expart-testing/check/list_complex_cases.lst
===================================================================
--- flexpart-testing/check/list_complex_cases.lst	(revision 496c6079149f12fbb3e7ecf1f351470794679655)
+++ 	(revision )
@@ -1,13 +1,0 @@
-test_ecmwf_06hr_1p0deg_tinymetgrid_1species_1emission_fwd.xml
-test_ecmwf_06hr_1p0deg_tinymetgrid_1species_1emission_bwd.xml
-test_ncep_02hr_1p0deg_1species_1emission_fwd_bwd.xml
-test_ecmwf_02hr_1p0deg_tinymetgrid_2species_6emission_nestedoutgrid_fwd.xml
-test_ecmwf_06hr_1p0deg_tinymetgrid_fpformat_1species_1emission_bwd.xml
-test_ecmwf_06hr_1p0deg_tinymetgrid_fpformat_1species_1emission_fwd.xml
-test_ecmwf_33hr_1p0deg_tinymetgrid_1species_1emission_bwd.xml
-test_ecmwf_33hr_1p0deg_tinymetgrid_1species_1emission_fwd.xml
-test_ecmwf_02hr_1p0deg_nestedinput_1species_1emission_nestedoutgrid_fwd_bwd.xml
-test_ecmwf_02hr_1p0deg_tinymetgrid_nestedinput_1species_1emission_fwd.xml
-test_ncep_02hr_1p0deg_grib1_1species_1emission_fwd.xml
-test_ecmwf_02hr_1p0deg_grib1-2_1species_1emission_bwd.xml
-test_ecmwf_02hr_1p0deg_grib2_1species_1emission_bwd.xml
Index: expart-testing/check/list_ctbto_cases.lst
===================================================================
--- flexpart-testing/check/list_ctbto_cases.lst	(revision 496c6079149f12fbb3e7ecf1f351470794679655)
+++ 	(revision )
@@ -1,12 +1,0 @@
-test_ecmwf_02hr_1p0deg_1species_1emission_bwd_ctbto.xml
-test_ecmwf_02hr_1p0deg_1species_1emission_fwd_ctbto.xml
-test_ecmwf_02hr_1p0deg_grib1-2_1species_1emission_bwd_ctbto.xml
-test_ecmwf_02hr_1p0deg_grib1-2_1species_1emission_fwd_ctbto.xml
-test_ecmwf_02hr_1p0deg_grib2_1species_1emission_bwd_ctbto.xml
-test_ecmwf_02hr_1p0deg_grib2_1species_1emission_fwd_ctbto.xml
-test_ecmwf_06hr_1p0deg_grib1-2_tinymetgrid_1species_1emission_bwd_ctbto.xml
-test_ecmwf_06hr_1p0deg_grib1-2_tinymetgrid_1species_1emission_fwd_ctbto.xml
-test_ncep_02hr_1p0deg_1species_1emission_bwd_ctbto.xml
-test_ncep_02hr_1p0deg_1species_1emission_fwd_ctbto.xml
-test_ncep_02hr_1p0deg_grib1_1species_1emission_bwd_ctbto.xml
-test_ncep_02hr_1p0deg_grib1_1species_1emission_fwd_ctbto.xml
Index: expart-testing/check/list_simple_cases.lst
===================================================================
--- flexpart-testing/check/list_simple_cases.lst	(revision 496c6079149f12fbb3e7ecf1f351470794679655)
+++ 	(revision )
@@ -1,3 +1,0 @@
-test_ecmwf_06hr_1p0deg_tinymetgrid_1species_1emission_fwd.xml
-test_ecmwf_06hr_1p0deg_tinymetgrid_1species_1emission_bwd.xml
-test_ncep_02hr_1p0deg_1species_1emission_fwd_bwd.xml
Index: expart-testing/check/noctbto.lst
===================================================================
--- flexpart-testing/check/noctbto.lst	(revision 496c6079149f12fbb3e7ecf1f351470794679655)
+++ 	(revision )
@@ -1,20 +1,0 @@
-test_ecmwf_02hr_1p0deg_1species_1emission_bwd.xml
-test_ecmwf_02hr_1p0deg_1species_1emission_fwd_bwd.xml
-test_ecmwf_02hr_1p0deg_1species_1emission_fwd.xml
-test_ecmwf_02hr_1p0deg_grib1-2_1species_1emission_bwd.xml
-test_ecmwf_02hr_1p0deg_grib2_1species_1emission_bwd.xml
-test_ecmwf_02hr_1p0deg_nestedinput_1species_1emission_nestedoutgrid_fwd_bwd.xml
-test_ecmwf_02hr_1p0deg_tinymetgrid_2species_6emission_nestedoutgrid_fwd.xml
-test_ecmwf_02hr_1p0deg_tinymetgrid_nestedinput_1species_1emission_fwd.xml
-test_ecmwf_06hr_1p0deg_tinymetgrid_1species_1emission_bwd.xml
-test_ecmwf_06hr_1p0deg_tinymetgrid_1species_1emission_fwd.xml
-test_ecmwf_06hr_1p0deg_tinymetgrid_2species_6emission_fwd_ONLYRUN.xml
-test_ecmwf_06hr_1p0deg_tinymetgrid_fpformat_1species_1emission_bwd.xml
-test_ecmwf_06hr_1p0deg_tinymetgrid_fpformat_1species_1emission_fwd.xml
-test_ecmwf_33hr_1p0deg_tinymetgrid_1species_1emission_bwd.xml
-test_ecmwf_33hr_1p0deg_tinymetgrid_1species_1emission_fwd.xml
-test_ecmwf_ncep_02hr_1p0deg_1species_1emission_fwd_bwd.xml
-test_ncep_02hr_1p0deg_1species_1emission_bwd.xml
-test_ncep_02hr_1p0deg_1species_1emission_fwd_bwd.xml
-test_ncep_02hr_1p0deg_1species_1emission_fwd.xml
-test_ncep_02hr_1p0deg_grib1_1species_1emission_fwd.xml
Index: expart-testing/check/single_ctbto.lst
===================================================================
--- flexpart-testing/check/single_ctbto.lst	(revision 496c6079149f12fbb3e7ecf1f351470794679655)
+++ 	(revision )
@@ -1,1 +1,0 @@
-test_ecmwf_02hr_1p0deg_grib2_1species_1emission_bwd_ctbto.xml
Index: expart-testing/check/yesctbto.lst
===================================================================
--- flexpart-testing/check/yesctbto.lst	(revision 496c6079149f12fbb3e7ecf1f351470794679655)
+++ 	(revision )
@@ -1,12 +1,0 @@
-test_ecmwf_02hr_1p0deg_1species_1emission_bwd_ctbto.xml
-test_ecmwf_02hr_1p0deg_1species_1emission_fwd_ctbto.xml
-test_ecmwf_02hr_1p0deg_grib1-2_1species_1emission_bwd_ctbto.xml
-test_ecmwf_02hr_1p0deg_grib1-2_1species_1emission_fwd_ctbto.xml
-test_ecmwf_02hr_1p0deg_grib2_1species_1emission_bwd_ctbto.xml
-test_ecmwf_02hr_1p0deg_grib2_1species_1emission_fwd_ctbto.xml
-test_ecmwf_06hr_1p0deg_grib1-2_tinymetgrid_1species_1emission_bwd_ctbto.xml
-test_ecmwf_06hr_1p0deg_grib1-2_tinymetgrid_1species_1emission_fwd_ctbto.xml
-test_ncep_02hr_1p0deg_1species_1emission_bwd_ctbto.xml
-test_ncep_02hr_1p0deg_1species_1emission_fwd_ctbto.xml
-test_ncep_02hr_1p0deg_grib1_1species_1emission_bwd_ctbto.xml
-test_ncep_02hr_1p0deg_grib1_1species_1emission_fwd_ctbto.xml
Index: flexpart_code/grib2nc4/.gitignore
===================================================================
--- flexpart_code/grib2nc4/.gitignore	(revision 496c6079149f12fbb3e7ecf1f351470794679655)
+++ flexpart_code/grib2nc4/.gitignore	(revision b89ec947041a4441c06bb1b609eef8c79f2d189d)
@@ -1,3 +1,3 @@
 *.o
 *.mod
-grib2netcdf4
+grib2nc4
Index: flexpart_code/grib2nc4/test/.gitignore
===================================================================
--- flexpart_code/grib2nc4/test/.gitignore	(revision 496c6079149f12fbb3e7ecf1f351470794679655)
+++ flexpart_code/grib2nc4/test/.gitignore	(revision b89ec947041a4441c06bb1b609eef8c79f2d189d)
@@ -1,2 +1,2 @@
-grib2netcdf4_test
+grib2nc4_test
 testout.nc4
